"Aggressive Samba search" = "Búsqueda agresiva en Samba";
"All..." = "Todo...";
"Appearance" = "Apariencia";
"Camera" = "Cámara";
"Clear Samba server cache" = "Vaciar cache de servidor Samba";
"Crop" = "Recortar";
"DEVICES" = "DISPOSITIVOS";
"FAVORITES" = "FAVORITOS";
"Flip" = "Invertir";
"Icon Size" = "Tamaño del icono";
"Image Editor" = "Editor de imagen";
"Info" = "Información";
"Launch..." = "Abrir…";
"PLACES" = "UBICACIONES";
"RECENT DOCUMENTS" = "DOCUMENTOS RECIENTES";
"Recent Documents" = "Documentos recientes";
"Refresh Samba server list every:" = "Refrescar lista de servidor Samba cada:";
"Repository" = "Repositorio";
"Rotation" = "Rotación";
"SEARCH FOR" = "BUSCAR";
"SHARED" = "COMPARTIDO";
"Shared" = "Compartido";
"Tool" = "Herramienta";
"Zoom" = "Ampliar/reducir";
"add" = "añadir";
"commit" = "Ejecutar";
"minutes" = "minutos";
"other" = "otro";
"raw" = "Sin procesar";
"revert" = "restaurar";
"status" = "estado";
"update" = "actualizar";

/* ==== UNLOCALIZED ==== */

"diff" = "diff";
"rm" = "rm";
"terminal" = "terminal";
